html,body
{
	height       : 100%;
	width        : 100%;
	margin-left  : auto;
	margin-right : auto;
	margin-top   : 0px;
	font-family  : "Arial Black";
}

body
{
	font-family    : "Arial";
	font-size      : 0.8em;
}


#contenedor
{
	width      : 100%;
	background : #FFFFFF;
	margin     : auto;
}


#contenedorLogo
{
	text-align : center;
	margin : auto;
}


#contenedorForm
{
	height  : 497px;
	margin : auto;
}


.tablaUser
{
	margin : auto;
	text-align : center;
}


.tabla
{
	background:#FFFFFF;
	font-family: Arial;
	font-size:0.9em;
	margin-left: auto;
	margin-right: auto;
}


.tabla th
{
	background-color : #0911AF;
	color            : white;
	font-weight      : bold;
}


.tabla tr td
{
	border: 0;
}

.tabla tr.gris
{
	background-color:#D2D2D3;
}


.tabla tr.blanca
{
	background-color:#FFFFFF;
}


a 
{
	text-decoration: none;
	color: #000000;
}


a:hover 
{
	text-decoration: none;
	color: #FF0000;
}

